Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
DENORM_SEG Member List

This is the complete list of members for DENORM_SEG, including all inherited members.

DENORM_SEG() | DENORM_SEG | inline
scale_factor | DENORM_SEG |
xstart | DENORM_SEG |
ycoord | DENORM_SEG |